January 1 2015: Updated the Launcher Code

So I found an issue with the Launcher that I have just fixed. So you’ll need to re-download the launcher in order to be able to overwrite currently existing versions of the game. I also added a little version identifier in the launcher interface. So if it doesn’t say “0.0.2” in the top right of the launcher then you need to download a new version of it. Download Latest